<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f582a659324fb4593a56ad424ba8f1a1">
  <dict>
    <!--2023-02-11 09:58:13.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-11 09:58:13.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 09:58:13.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-02-11 09:58:13.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-02-11 09:58:13.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 09:58:13.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc001.mcc414.pub.3gppnetwork.org</string>
  </dict>
</config>
